<div class="admin" [class.collapsed]="isCollapsedMenu">
  <app-side-menu
    (toggleMenu)="toggleMenu()"
    [isCollapsed]="isCollapsedMenu"
  ></app-side-menu>
  <div class="page-wrap">
    <router-outlet></router-outlet>
  </div>
</div>
